.test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	white-space: normal;
	word-spacing: 10em;
	letter-spacing: 10em;
	vertical-align: sub;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #AACCFF;
	text-decoration: none;
}
.pagehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	vertical-align: top;
	background-position: top;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	list-style-position: outside;
	vertical-align: top;
}
.quotesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 17px;
}
.buttonfixed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
}
.sideintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.email:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006db0;
	text-decoration: none;
}
.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
}
